<!DOCTYPE html>
<html lang="{{ .Lang }}">
  {{ partial "head.html" . }}
  <body>
    {{ partial "nav.html" . }}
    {{ block "header" . }}{{ partial "header.html" . }}{{ end }}
    {{ block "main" . }}{{ end }}
    {{ partial "partners_footer.html" . }}
    {{ partial "footer.html" . }}
  </body>
</html>

